import request from "@/utils/request";

// 获取厅局列表
export const findOrganizeList = () => {
  return request({
    url: `/api/process/itsm/findAllOrganizeList`,
    method: "GET"
  });
};

// 获取系统列表
export const findSystemListByOrganizeId = (organizeId, systemName) => {
  return request({
    url: `/api/process/itsm/findAllSystemListByOrganizeId?organizeId=${organizeId}&systemName=${systemName}`,
    method: "GET"
  });
};

// 获取系统列表
export const updateRelationList = data => {
  return request({
    url: `/api/process/itsm/updateRelationList`,
    method: "POST",
    data
  });
};
